cancel
Showing results for 
Search instead for 
Did you mean: 

upgrading from 9.1.8.3143 to 9.8.8.3999 fails

Highlighted
Occasional Contributor

upgrading from 9.1.8.3143 to 9.8.8.3999 fails

It appears that if the logged in user doesn't have local admin rights, upgrading from 9.1.8.3143 to 9.1.8.3999 fails with the error "you do not have proper privileges to install this application".  The upgrade from the previous version to 9.1.8.3143 did not cause any errors, as far as I know.     With 3143 installed, and logged into windows 10 as a user with local administrative rights, the prompted upgrade to 3999 works just fine.

 

Has anyone else seen this issue.
Our current resolution is to reselect 9.1.8.3143 under Users -> Pulse Secure Client -> Components

2 REPLIES 2
Highlighted
Moderator

Re: upgrading from 9.1.8.3143 to 9.8.8.3999 fails

Please reach out to our support team with MSI debug logs (working and non-working).

PCS Expert
Pulse Connect Secure Certified Expert
Highlighted
Occasional Contributor

Re: upgrading from 9.1.8.3143 to 9.8.8.3999 fails

Good, that means its not me.

Tags (1)